.container {
    padding: 0;
    margin: 0;
    max-width: none;
}
.current {
    display: block;
}
#quizzie {
    margin: 0;
    padding: 0;
    height: 100%;
    position: relative;
}

#quizzie p {
    font-family: "Proxima Nova", sans-serif;
}

#quizzie h1,
#quizzie h2,
#quizzie p {
    text-align: center;
    display: block;
    width: fit-content;
    margin: 0 auto;
}
.desktop {
    display: none !important;
}

#quizzie #results #result-footer .footerchild:nth-child(1) h2 {
    margin-top: 4rem;
}

@media (min-width: 50em) {
    .desktop {
        display: block !important;
    }
}

#quizzie {
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer */
    -khtml-user-select: none;
    /* KHTML browsers (e.g. Konqueror) */
    -webkit-user-select: none;
    /* Chrome, Safari, and Opera */
    -webkit-touch-callout: none;
    /* Disable Android and iOS callouts*/
}

#quizzie #loading_overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 1;
    opacity: 1;
    transition: all 2s ease-in-out;
}
#quizzie #loading_overlay.inactive {
    opacity: 0;
    visibility: hidden;
}
#quizzie #loading_overlay .content {
    text-align: center;
    position: absolute;
    width: 25%;
    top: 12rem;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
}
#quizzie #loading_overlay .content i.fas {
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}
/* #quizzie #loading_overlay .content p {*/
/*    font-size: 16px;*/
/*    margin: 1rem 0 0 0.5rem;*/
/*}*/
@-webkit-keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
#quizzie div.q-breadcrumbs {
    display: none;
    align-items: center;
    justify-content: center;
    margin: 2rem auto 0 auto;
}
@media (min-width: 50em) {
    #quizzie div.q-breadcrumbs {
        width: 50%;
        margin: 2rem auto 3rem auto;
    }
}
#quizzie div.q-breadcrumbs span.q-breadcrumbs-copy {
    font-family: "Proxima Nova", sans-serif;
    font-weight: 200;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: normal;
}
@media only screen and (min-width: 375px) {
    #quizzie div.q-breadcrumbs span.q-breadcrumbs-copy {
        font-size: 14px;
    }
}
#quizzie div.q-breadcrumbs div.q-breadcrumbs-track {
    position: relative;
    flex-basis: 200px;
    width: 140px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 15px;
}
#quizzie
    div.q-breadcrumbs
    div.q-breadcrumbs-track
    span.q-breadcrumbs-track-dot {
    width: 9px;
    height: 9px;
    -moz-box-shadow: 0 0 0 1px #979797;
    -webkit-box-shadow: 0 0 0 1px #979797;
    box-shadow: 0 0 0 1px #979797;
    border-radius: 50%;
    background-color: #ffffff;
    z-index: 2;
    transition: all 0.15s ease-in-out;
}
#quizzie
    div.q-breadcrumbs
    div.q-breadcrumbs-track
    span.q-breadcrumbs-track-dot.is-active {
    background-color: #444;
    border: 1px solid #fff;
}
#quizzie
    div.q-breadcrumbs
    div.q-breadcrumbs-track
    span.q-breadcrumbs-track-bar {
    position: absolute;
    top: 49%;
    left: 5px;
    right: 5px;
    height: 1px;
    background-color: #979797;
    z-index: -1;
}
#quizzie [class*="col-"] {
    float: left;
}
#quizzie .quiz-step {
    list-style: none;
    display: none;
    margin: 2% 2%;
    padding: 2%;
    overflow: auto;
}
#quizzie .quiz-step.current {
    display: block;
}
#quizzie .quiz-step#step0 {
    background-color: #f6f6f6;
    margin: 0 !important;
    padding: 0 !important;
    height: auto;
    position: relative;
}
#quizzie .quiz-step#step0 h2 {
    font-family: "Trade Gothic Condensed", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 48px;
    letter-spacing: -1px;
    line-height: 1em;
}
#quizzie .quiz-step#step0 .start__header {
    position: absolute;
    top: 50%;
    right: 6%;
    width: 50%;
    font-size: 0.8em;
    max-width: 160px;
}
#quizzie .quiz-step#step0 .start-content {
    width: 75%;
    padding: 0 0.5rem;
    margin: 0 auto 4.8rem auto;
}
#quizzie .quiz-step#step0 .start-content h2 {
    display: none;
}
#quizzie .quiz-step#step0 .start-content p {
    font-size: 1.3rem;
    margin: 1.5rem auto;
    letter-spacing: 0px;
}
#quizzie .quiz-step#step0 .start-content #quiz-start {
    background-color: #c41230 !important;
    border-color: #c41230 !important;
}
#quizzie .quiz-step#step0 .start-content #quiz-start:hover {
    opacity: 0.5;
}
@media (min-width: 374px) {
    #quizzie .quiz-step#step0 .start__header {
        max-width: 190px !important;
        top: 10%;
        width: 50% !important;
        position: absolute;
    }
    #quizzie .quiz-step#step0 .start__header h2 {
        font-size: 2.2em !important;
    }
}
@media (min-width: 413px) {
    #quizzie .quiz-step#step0 .start__header {
        right: 9%;
        top: 11%;
    }
}
@media (min-width: 37.5em) {
    #quizzie .quiz-step#step0 {
        height: 568px;
        background-color: #dadbd6;
        background-image: url(/media/wysiwyg/hair-tool-quiz/2022/start-page-bg-jun22.jpg);
        background-position: top 0 left 30%;
        background-size: auto 100%;
        background-repeat: no-repeat;
    }
    #quizzie .quiz-step#step0 .mobile-banner-img {
        display: none;
    }
    #quizzie .quiz-step#step0 .start__header {
        display: none;
    }
    #quizzie .quiz-step#step0 .start-content {
        position: absolute;
        top: 50%;
        left: 74%;
        width: 300px;
        padding: 0;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    #quizzie .quiz-step#step0 .start-content h2 {
        display: block;
        font-size: 2em;
        letter-spacing: -1px;
        line-height: 0.9em;
    }

    #quizzie .quiz-step#step0 .start-content p {
        font-size: 16px;
        font-family: "Proxima Nova", sans-serif;
        padding: 0;
    }
}
@media (min-width: 50em) {
    #quizzie .quiz-step#step0 {
        height: 965px;
    }
    #quizzie .quiz-step#step0 .start-content {
        width: 500px;
    }
    #quizzie .quiz-step#step0 .start-content h2 {
        display: block;
        font-size: 48px;
        letter-spacing: -1px;
        line-height: 0.9em;
    }
    #quizzie .quiz-step#step0 .start-content .mobile-banner-img {
        display: none;
    }
}
@media (min-width: 70em) {
    #quizzie .quiz-step#step0 {
        background-position: top left;
    }
}
#quizzie .quiz-step.step1 .question-wrap {
    padding: 0 2rem;
}
#quizzie .quiz-step.step1 .continue {
    margin: 2rem auto 6.9rem auto !important;
}
#quizzie .quiz-step.step4 .question-wrap {
    padding: 0 0.2rem;
}
#quizzie .quiz-step.step6 .question-wrap {
    padding: 0 3rem;
}
#quizzie .quiz-step .question {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
    margin: 0;
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer */
    -khtml-user-select: none;
    /* KHTML browsers (e.g. Konqueror) */
    -webkit-user-select: none;
    /* Chrome, Safari, and Opera */
    -webkit-touch-callout: none;
    /* Disable Android and iOS callouts*/
}
#quizzie .quiz-step .question .question-wrap {
    display: block;
    margin: 1em 10%;
}
#quizzie .quiz-step .question .question-wrap h2 {
    font-size: 3.2rem;
    line-height: 1.2em;
    font-family: "Proxima Nova", sans-serif;
    font-weight: 200;
    text-transform: none;
}
@media only screen and (max-width: 767px) {
    #quizzie .quiz-step .question .question-wrap h2 {
        font-size: 2.4rem;
    }
}
@media (min-width: 50em) {
    #quizzie .quiz-step .question .question-wrap h2 {
        letter-spacing: -1px;
        font-size: 32px;
    }
}
#quizzie .quiz-step .slider {
    max-width: 100%;
    margin: 9rem auto 6.33rem auto;
    position: relative;
}
@media only screen and (max-width: 767px) {
    #quizzie .quiz-step .slider {
        margin: 14.4rem auto 1.9rem auto;
    }
}
@media (min-width: 37.5em) {
    #quizzie .quiz-step .slider {
        margin: 8rem auto 5.55em auto;
    }
}
@media (min-width: 50em) {
    #quizzie .quiz-step .slider {
        max-width: 75%;
        margin: 18rem auto 2rem auto;
    }
}
#quizzie .quiz-step .slider .ticks {
    max-width: 85%;
    margin: 0 auto;
    position: relative;
}
@media (min-width: 50em) {
    #quizzie .quiz-step .slider .ticks {
        max-width: 94.5%;
    }
}
#quizzie .quiz-step .slider .ticks span {
    position: absolute;
    background-color: #767676;
    height: 10px;
    width: 1px;
    display: inline-block;
    top: -18px;
    z-index: -1;
}
#quizzie .quiz-step .slider .ticks.thirds span:nth-child(1) {
    left: 33%;
}
#quizzie .quiz-step .slider .ticks.thirds span:nth-child(2) {
    left: 66%;
}
#quizzie .quiz-step .slider .ticks.fourths span:nth-child(1) {
    left: 25%;
}
#quizzie .quiz-step .slider .ticks.fourths span:nth-child(2) {
    left: 50%;
}
#quizzie .quiz-step .slider .ticks.fourths span:nth-child(3) {
    left: 75%;
}
#quizzie .quiz-step .clear {
    clear: both;
}
#quizzie .quiz-step .answers .quiz-answer.pmptpath img,
#quizzie .quiz-step .answers .quiz-answer.neuropath img {
    height: auto !important;
    max-height: 3.4rem;
    margin-bottom: 1rem;
}
@media (min-width: 50em) {
    #quizzie .quiz-step .mobile {
        display: none;
    }
}
#quizzie .quiz-step .answers {
    display: grid;
    grid-column-gap: 2.5rem;
    width: 100%;
    height: auto;
    margin-top: 8.5rem;
    margin-bottom: 5.6rem;
}
#quizzie .quiz-step.step1 .answers {
    grid-template-columns: 1fr 1fr;
    margin-left: auto;
    margin-right: auto;
    max-width: 67rem;
    grid-column-gap: 10rem;
}
#quizzie .quiz-step.step2 .answers,
#quizzie .quiz-step.step7 .answers {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
#quizzie .quiz-step.step3 .answers,
#quizzie .quiz-step.step8 .answers {
    grid-template-columns: 1fr 1fr 1fr;
    grid-row-gap: 5rem;
}
#quizzie .quiz-step.step8 .answers {
    max-width: 1200px;
    margin: 8.5rem auto 0 auto;
}
#quizzie .quiz-step .answers.slider-answers {
    max-width: 75%;
    margin: 0 auto 10rem auto;
    grid-template-columns: 1fr 1fr 1fr;
}
#quizzie .quiz-step.step5 .answers.slider-answers,
#quizzie .quiz-step.step6 .answers.slider-answers {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
#quizzie
    .quiz-step
    .answers.slider-answers
    .quiz-answer:first-child
    .answer-text {
    margin: 0;
    text-align: left;
}
#quizzie
    .quiz-step
    .answers.slider-answers
    .quiz-answer:last-child
    .answer-text {
    margin: 0 0 0 auto;
    justify-self: stretch;
}
#quizzie .quiz-step .answers .quiz-answer {
    text-align: center;
    cursor: pointer;
}
#quizzie .quiz-step .answers .quiz-answer .answer-wrap {
    position: relative;
    font-size: 16px;
}
#quizzie .quiz-step .answers .quiz-answer .answer-wrap .indicator {
    position: absolute;
    background-color: #c41230;
    border-radius: 3.6rem;
    background-image: url(/media/wysiwyg/hair-tool-quiz/2022/icon_selected-tick.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 55px;
    width: 55px;
    left: 50%;
    top: 50%;
    display: none;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#quizzie
    .quiz-step.step1
    .answers
    .quiz-answer
    .answer-wrap.straight
    .indicator {
    left: 94%;
    top: 0;
}
#quizzie .quiz-step.step1 .answers .quiz-answer .answer-wrap.wavy .indicator {
    left: 74%;
    top: 0;
}
#quizzie .quiz-step.step2 .answers .quiz-answer .answer-wrap .indicator,
#quizzie .quiz-step.step3 .answers .quiz-answer .answer-wrap .indicator,
#quizzie .quiz-step.step7 .answers .quiz-answer .answer-wrap .indicator {
    left: 59%;
    top: 35%;
}
#quizzie .quiz-step.step8 .answers .quiz-answer .answer-wrap .indicator {
    left: 69%;
    top: 24%;
}
#quizzie .quiz-step .answers .quiz-answer .answer-wrap .indicator {
    height: 3.6rem;
    width: 3.6rem;
}

#quizzie .quiz-step .answers .quiz-answer .answer-wrap img {
    height: 115px;
    width: auto;
    transform: scale(0.8);
    -ms-transform: scale(0.8);
    /* IE 9 */
    -moz-transform: scale(0.8);
    /* Firefox */
    -webkit-transform: scale(0.8);
    /* Safari and Chrome */
    -o-transform: scale(0.8);
    /* Opera */
    transition: transform 0.35s ease-in-out;
}
@media (min-width: 50em) {
    #quizzie .quiz-step .answers .quiz-answer .answer-wrap img {
        height: 200px;
    }
}
#quizzie .quiz-step .answers .quiz-answer.active .answer-wrap .indicator {
    display: block;
}
#quizzie .quiz-step .answers .quiz-answer.slider-label.active {
    background-color: transparent;
}
#quizzie .quiz-step .answers .quiz-answer.slider-label.active .answer-wrap p {
    color: #767676;
    font-family: "Proxima Nova", sans-serif;
}
#quizzie .quiz-step .answers .quiz-answer .answer-wrap img {
    user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
#quizzie .quiz-step .answers .quiz-answer .answer-wrap .answer-text {
    text-transform: uppercase;
    font-family: "Trade Gothic Condensed", sans-serif;
    font-weight: 700;
    font-size: 2.6rem;
    line-height: 1;
    color: #000;
}
#quizzie .quiz-step .labels {
    position: relative;
}
@media (min-width: 50em) {
    #quizzie .quiz-step .labels {
        margin-top: unset;
    }
}
#quizzie .quiz-step .labels .label {
    position: absolute;
    left: 50%;
    width: 100%;
    opacity: 0;
    font-family: "Trade Gothic Condensed", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2em;
    line-height: 1em;
    color: black;
    transition: opacity 0.35s ease-in-out;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
#quizzie .quiz-step .labels .label .answer-text {
    margin-bottom: 0 !important;
    font-size: 32px;
    letter-spacing: 0px;
    font-family: "Trade Gothic Condensed", sans-serif;
    font-weight: 700;
}
#quizzie .quiz-step .labels .label.direction p {
    text-transform: none;
    font-family: "Proxima Nova", sans-serif;
    font-size: 12.8px;
    font-weight: 200;
}
#quizzie .quiz-step .labels .label.show {
    opacity: 1;
}
#quizzie .quiz-step .labels .label .tooltip {
    color: #4f4f4f;
    font-size: 0.4em;
    line-height: 12.8px;
    font-family: "Proxima Nova", sans-serif;
    font-weight: 200;
    text-transform: none;
    transition: all 0.5s ease-in;
    text-align: center;
    max-width: 80%;
    margin: 0 auto;
}
@media (min-width: 37.5em) {
    #quizzie .quiz-step .labels .label .tooltip {
        max-width: 40%;
    }
}
@media (min-width: 50em) {
    #quizzie .quiz-step .labels .label .tooltip {
        max-width: none;
        margin: unset;
    }
}
#quizzie .quiz-step .labels .label .tooltip p {
    margin: 1rem auto;
}
#quizzie .quiz-step .tooltips-container {
    position: relative;
    width: 90%;
    margin: 0 auto;
}
#quizzie .quiz-step .tooltips-container .tooltip {
    position: absolute;
    background-color: #000;
    color: #fff;
    padding: 1rem;
    width: 25%;
    max-width: 300px;
    top: 0px;
    transition: all 0.5s ease-in;
    text-align: center;
    z-index: 5;
    display: none;
}
#quizzie .quiz-step .tooltips-container .tooltip.show {
    display: block;
}
#quizzie .quiz-step .tooltips-container .tooltip#beginner {
    left: 10px;
}
#quizzie .quiz-step .tooltips-container .tooltip#intermediate {
    left: 50%;
    width: 30%;
    transform: translateX(-50%);
}
#quizzie .quiz-step .tooltips-container .tooltip#advanced {
    right: -15px;
    width: 30%;
}
#quizzie .quiz-step .tooltips-container .tooltip h4 {
    font-family: "Trade Gothic Condensed", sans-serif;
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    margin: 0 0 0.4em 0;
}
#quizzie .quiz-step .tooltips-container .tooltip p {
    margin: 0;
    font-size: 1.3rem;
    margin-top: 0.3rem;
}
#quizzie .quiz-step .tooltips-container .tooltip .tail1,
#quizzie .quiz-step .tooltips-container .tooltip .tail2 {
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-color: transparent transparent #000 transparent;
    border-width: 10px;
    border-style: solid;
}
#quizzie .quiz-step .tooltips-container .tooltip .tail2 {
    top: -18px;
}

#quizzie .quiz-step.step7 .answers {
    margin-top: 8.2rem;
}

@media only screen and (max-width: 767px) {
    #quizzie .quiz-step.step7 .answers {
        margin-top: 7rem;
    }
}
#quizzie #results {
    display: none;
    font-family: "Proxima Nova", sans-serif;
}
#quizzie #results.current {
    display: block;
}
#quizzie #results h4.card-title {
    font-weight: 700;
    font-size: 14px;
    margin: 0;
    font-family: "Proxima Nova", sans-serif;
    text-transform: none;
    letter-spacing: normal;
    transition: all 0.15s ease-in-out;
    line-height: 1.25;
}

#results .owl-thumbs {
    display: none !important;
}

#quizzie #results h4.card-title:hover {
    opacity: 0.6;
}

#quizzie #results div.card-text {
    margin: 8px 0;
    font-size: 16px;
}
#quizzie #results p.card-text {
    font-size: 12px;
    margin: 0 auto;
    text-transform: uppercase;
    color: #767676;
}
#quizzie #results #result-footer {
    height: auto;
    width: 100%;
}
#quizzie #results #result-header {
    width: 100%;
    height: 40vh;
    background-color: #fcfcfa;
    background-image: url("/media/wysiwyg/hair-tool-quiz/pro-tools-group-results-mar19.jpg");
    background-repeat: no-repeat;
    background-position: top;
    background-size: auto 100%;
}
#quizzie #results .results-inner {
    max-width: 900px;
    margin: 0 auto;
}
#quizzie #results .results-inner h1,
#quizzie #results .results-inner h2 {
    font-family: "Trade Gothic Condensed", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 2.4em;
    line-height: 1em;
    margin: 2rem auto 0 auto;
}
#quizzie #results .results-inner h1 {
    letter-spacing: -0.05px;
}
#quizzie #results .results-inner h1,
#quizzie #results .results-inner p.intro-p {
    max-width: 280px;
}
@media (min-width: 50em) {
    #quizzie #results .results-inner h1,
    #quizzie #results .results-inner p.intro-p {
        max-width: none;
    }
}
#quizzie #results .results-inner p.intro-p {
    margin: 2.5rem auto;
}
#quizzie #results .results-inner h2 {
    font-size: 2.7rem;
    margin: 2.5rem auto 1rem auto;
    background: url(../images/horizontal-dash.png) center bottom no-repeat;
    padding-bottom: 12.5px;
    letter-spacing: -1px;
}
#quizzie #results .results-inner img {
    width: 150px;
}
#quizzie #results .results-inner .button.quickview {
    text-align: center;
    line-height: 1.5;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0;
    -webkit-appearance: unset;
}

#quizzie .button.quickview .icon-eye-open {
    display: none;
    text-align: center;
    font-size: 22px;
    line-height: initial;
    letter-spacing: 1px;
}
#quizzie #results .results-inner .productGrid {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: unset;
}
#quizzie #results .results-inner .productGrid .product {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    float: none;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}
#quizzie #results .results-inner .productGrid .product article.card {
    margin: 0 auto;
    float: none;
}

#quizzie
    #results
    .results-inner
    .productGrid
    .product
    article.card
    .card-figure {
    position: relative;
}

#quizzie
    #results
    .results-inner
    .productGrid
    .product
    article.card
    .card-figure
    .card-figcaption {
    display: none;
    transition: all 0.1s ease-in-out;
}

#quizzie
    #results
    .results-inner
    .productGrid
    .product
    article.card
    .card-figure:hover
    .card-figcaption {
    display: block;
}

#quizzie
    #results
    .results-inner
    .productGrid
    .product
    article.card
    .card-figure
    .card-figcaption
    .card-figcaption-body {
    pointer-events: all;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    width: 100%;
    position: absolute;
    right: 0;
    top: auto;
    bottom: 0;
}

#quizzie
    #results
    .results-inner
    .productGrid
    .product
    article.card
    .card-figure
    .card-figcaption
    .card-figcaption-body
    .quickview {
    background-color: rgba(241, 241, 241, 0.9);
    color: #2d2d2d;
    border: none;
    display: block;
    -webkit-appearance: unset;
}
#quizzie
    #results
    .results-inner
    .productGrid
    .product
    article.card
    .card-figure
    .card-figcaption
    .card-figcaption-body
    .quickview:hover {
    opacity: 0.9;
}
#quizzie #results .results-inner .productGrid.stylers {
    max-width: 95%;
    display: flex;
}
@media (min-width: 37.5em) {
    #quizzie #results .results-inner .productGrid .product {
        /*width: 50%;*/
        float: none;
    }
    #quizzie #results .results-inner .productGrid .product article.card {
        margin: 0 auto;
        float: none;
    }
    #quizzie #results .results-inner .productGrid.stylers {
        max-width: none;
        text-align: center;
    }
    #quizzie #results .results-inner .productGrid.stylers .product {
        width: 68%;
        display: inline-block;
        margin: auto;
        float: none;
    }
    #quizzie
        #results
        .results-inner
        .productGrid.stylers
        .product
        article.card {
        margin: 0 auto;
        float: none;
    }
}
@media (min-width: 50em) {
    #quizzie #results .results-inner h1 {
        font-size: 50px;
    }
    #quizzie #results .results-inner p.intro-p {
        max-width: none;
    }
    #quizzie #results .results-inner h2 {
        font-size: 40px;
    }
    #quizzie #results .results-inner img {
        width: 200px;
    }
}
#quizzie #results #retake-quiz {
    margin: 0 auto;
}
#quizzie #results #retake-quiz button#quiz-restart {
    width: 200px;
    display: block;
    margin: 4rem auto;
    background-color: #c41230;
    border: none;
}
#quizzie #results #retake-quiz button#quiz-restart i.fas {
    display: inline-block;
    margin: 0 0.5em 0 0;
    -webkit-transition: -webkit-transform 0.8s ease-in-out;
    transition: transform 0.8s ease-in-out;
}
#quizzie #results #retake-quiz button#quiz-restart:hover i.fas {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
#quizzie #results #result-footer {
    background-color: #eeeeee;
    display: flex;
    justify-content: center;
    padding: 3rem;
    height: auto;
    flex-flow: row wrap;
    text-align: center;
}
#quizzie #results #result-footer .footerchild {
    width: 100%;
}
#quizzie #results #result-footer .footerchild:nth-child(1) {
    border-bottom: 1px #000 solid;
    padding-bottom: 3rem;
}
#quizzie #results #result-footer .footerchild:nth-child(1) .pm-vs-title {
    background-image: url(/media/wysiwyg/hair-tool-quiz/pm-logo-black.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto 24px;
    width: auto;
    padding-top: 26px;
    padding-left: 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    color: #000;
    font-family: "Proxima Nova", sans-serif;
    font-weight: 200;
    line-height: 36px;
}
#quizzie #results #result-footer .footerchild:nth-child(1) .pm-vs-title span {
    font-family: "Proxima Nova", sans-serif;
    font-weight: 700;
}
#quizzie #results #result-footer .footerchild:nth-child(2) {
    text-align: center;
    padding-top: 3rem;
}
#quizzie #results #result-footer .footerchild:nth-child(2) i.fas {
    color: #000;
    line-height: 1.25;
    display: inline-block;
    font-size: 50px;
}
#quizzie #results #result-footer .footerchild h2 {
    font-family: "Trade Gothic Condensed", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 50px;
    line-height: 40px;
    margin: 1rem auto;
    font-size: 30px;
}
@media (min-width: 50em) {
    #quizzie #results #result-footer .footerchild h2 {
        font-size: 40px;
    }
}
#quizzie #results #result-footer .footerchild p {
    margin: 0 auto;
    padding: 0 0 1em 0;
}
#quizzie #results #result-footer .footerchild .button.footercta {
    background-color: #000;
    max-width: 250px;
    border: none;
    margin: 1rem auto 0 auto;
    display: block;
    font-size: 19.2px;
    letter-spacing: 0;
    -webkit-appearance: unset;
}
@media (min-width: 50em) {
    #quizzie #results #result-footer .footerchild {
        width: 50%;
    }
    #quizzie #results #result-footer .footerchild:nth-child(1) {
        border-right: 1px #000 solid;
        border-bottom: unset;
        padding: 0 1rem 0 0;
    }
    #quizzie #results #result-footer .footerchild:nth-child(2) {
        padding: 0 0 0 1rem;
    }
}
#quizzie #results .button {
    font-size: 1.2em;
}
#quizzie #results .button:hover {
    opacity: 0.5;
}
#quizzie article.card {
    width: min-content;
    float: left;
}
#quizzie .card-image {
    max-width: 300px;
}
#quizzie .button {
    background-color: #000;
    color: #fff;
    text-decoration: none;
    border: solid 1px #000;
    padding: 16px 36px 12px;
    font-family: "Trade Gothic Condensed", sans-serif;
    font-size: 19px;
    text-transform: uppercase;
    line-height: 16px;
    display: block;
}
#quizzie .button:active {
    opacity: 1;
    background-color: #000;
    border: solid 1px #000;
}
@media (min-width: 50em) {
    #quizzie .button {
        background-color: #000;
        color: #fff;
        text-decoration: none;
    }
}
#quizzie .button.continue {
    margin: 16px auto 0 auto;
}
@media (min-width: 50em) {
    #quizzie .button.continue {
        margin: 32px auto 0 auto;
    }
}
#quizzie .button.continue:disabled {
    opacity: 0.5;
}
#quizzie .button.previous {
    background-color: transparent;
    color: #000;
    display: block;
    margin: 2rem auto 3rem auto;
    border: none;
    font-family: "Trade Gothic Condensed", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
}

.mdl-accordion,
.mdl-button,
.mdl-card,
.mdl-checkbox,
.mdl-dropdown-menu,
.mdl-icon-toggle,
.mdl-item,
.mdl-radio,
.mdl-slider,
.mdl-switch,
.mdl-tabs__tab {
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

_:-ms-input-placeholder,
:root .mdl-slider.mdl-slider.is-upgraded {
    -ms-appearance: none;
    height: 32px;
    margin: 0;
}

.mdl-slider {
    width: calc(100% - 40px);
    margin: 0 20px;
}

.mdl-slider.is-upgraded {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 2px;
    background: 0 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
    padding: 0;
    color: #000000;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    z-index: 1;
    cursor: pointer;
}

.mdl-slider.is-upgraded::-moz-focus-outer {
    border: 0;
}

.mdl-slider.is-upgraded::-ms-tooltip {
    display: none;
}

.mdl-slider.is-upgraded::-webkit-slider-runnable-track {
    background: 0 0;
}

.mdl-slider.is-upgraded::-moz-range-track {
    background: 0 0;
    border: none;
}

.mdl-slider.is-upgraded::-ms-track {
    background: 0 0;
    color: transparent;
    height: 2px;
    width: 100%;
    border: none;
}

.mdl-slider.is-upgraded::-ms-fill-lower {
    padding: 0;
    background: linear-gradient(
        to right,
        transparent,
        transparent 16px,
        #000000 16px,
        #000000 0
    );
}

.mdl-slider.is-upgraded::-ms-fill-upper {
    padding: 0;
    background: linear-gradient(
        to left,
        transparent,
        transparent 16px,
        rgba(0, 0, 0, 0.26) 16px,
        rgba(0, 0, 0, 0.26) 0
    );
}

.mdl-slider.is-upgraded::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 24px;
    height: 24px;
    box-sizing: border-box;
    border-radius: 50%;
    background: #000000;
    border: none;
    transition: transform 0.18s cubic-bezier(0.4, 0, 0.2, 1),
        border 0.18s cubic-bezier(0.4, 0, 0.2, 1),
        box-shadow 0.18s cubic-bezier(0.4, 0, 0.2, 1),
        background 0.28s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.18s cubic-bezier(0.4, 0, 0.2, 1),
        border 0.18s cubic-bezier(0.4, 0, 0.2, 1),
        box-shadow 0.18s cubic-bezier(0.4, 0, 0.2, 1),
        background 0.28s cubic-bezier(0.4, 0, 0.2, 1),
        -webkit-transform 0.18s cubic-bezier(0.4, 0, 0.2, 1);
}

.mdl-slider.is-upgraded::-moz-range-thumb {
    -moz-appearance: none;
    width: 24px;
    height: 24px;
    box-sizing: border-box;
    border-radius: 50%;
    background-image: none;
    background: #000000;
    border: none;
}

.mdl-slider.is-upgraded:focus:not(:active)::-webkit-slider-thumb {
    box-shadow: 0 0 0 10px rgba(63, 81, 181, 0.26);
}

.mdl-slider.is-upgraded:focus:not(:active)::-moz-range-thumb {
    box-shadow: 0 0 0 10px rgba(63, 81, 181, 0.26);
}

.mdl-slider.is-upgraded:active::-webkit-slider-thumb {
    background-image: none;
    background: #000000;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}

.mdl-slider.is-upgraded:active::-moz-range-thumb {
    background-image: none;
    background: #000000;
    transform: scale(1.5);
}

.mdl-slider.is-upgraded::-ms-thumb {
    width: 32px;
    height: 32px;
    border: none;
    border-radius: 50%;
    background: #000000;
    transform: scale(0.375);
    transition: transform 0.18s cubic-bezier(0.4, 0, 0.2, 1),
        background 0.28s cubic-bezier(0.4, 0, 0.2, 1);
    transition: transform 0.18s cubic-bezier(0.4, 0, 0.2, 1),
        background 0.28s cubic-bezier(0.4, 0, 0.2, 1),
        -webkit-transform 0.18s cubic-bezier(0.4, 0, 0.2, 1);
}

.mdl-slider.is-upgraded:focus:not(:active)::-ms-thumb {
    background: radial-gradient(
        circle closest-side,
        #000000 0%,
        #000000 37.5%,
        rgba(63, 81, 181, 0.26) 37.5%,
        rgba(63, 81, 181, 0.26) 100%
    );
    transform: scale(1);
}

.mdl-slider.is-upgraded:active::-ms-thumb {
    background: #000000;
    transform: scale(0.5625);
}

.mdl-slider.is-upgraded.is-lowest-value
    + .mdl-slider__background-flex
    > .mdl-slider__background-upper {
    left: 6px;
}

.mdl-slider.is-upgraded.is-lowest-value:focus:not(:active)::-webkit-slider-thumb {
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.12);
    background: rgba(0, 0, 0, 0.12);
}

.mdl-slider.is-upgraded.is-lowest-value:focus:not(:active)::-moz-range-thumb {
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0.12);
    background: rgba(0, 0, 0, 0.12);
}

.mdl-slider.is-upgraded.is-lowest-value:active::-webkit-slider-thumb {
    border: 1.6px solid rgba(0, 0, 0, 0.26);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}

.mdl-slider.is-upgraded.is-lowest-value:active
    + .mdl-slider__background-flex
    > .mdl-slider__background-upper {
    left: 9px;
}

.mdl-slider.is-upgraded.is-lowest-value:active::-moz-range-thumb {
    border: 1.5px solid rgba(0, 0, 0, 0.26);
    transform: scale(1.5);
}

.mdl-slider.is-upgraded.is-lowest-value::-ms-thumb {
    background: radial-gradient(
        circle closest-side,
        transparent 0%,
        transparent 66.67%,
        rgba(0, 0, 0, 0.26) 66.67%,
        rgba(0, 0, 0, 0.26) 100%
    );
}

.mdl-slider.is-upgraded.is-lowest-value:focus:not(:active)::-ms-thumb {
    background: radial-gradient(
        circle closest-side,
        rgba(0, 0, 0, 0.12) 0%,
        rgba(0, 0, 0, 0.12) 25%,
        rgba(0, 0, 0, 0.26) 25%,
        rgba(0, 0, 0, 0.26) 37.5%,
        rgba(0, 0, 0, 0.12) 37.5%,
        rgba(0, 0, 0, 0.12) 100%
    );
    transform: scale(1);
}

.mdl-slider.is-upgraded.is-lowest-value:active::-ms-thumb {
    transform: scale(0.5625);
    background: radial-gradient(
        circle closest-side,
        transparent 0%,
        transparent 77.78%,
        rgba(0, 0, 0, 0.26) 77.78%,
        rgba(0, 0, 0, 0.26) 100%
    );
}

.mdl-slider.is-upgraded.is-lowest-value::-ms-fill-lower {
    background: 0 0;
}

.mdl-slider.is-upgraded.is-lowest-value::-ms-fill-upper {
    margin-left: 6px;
}

.mdl-slider.is-upgraded.is-lowest-value:active::-ms-fill-upper {
    margin-left: 9px;
}

.mdl-slider.is-upgraded:disabled:focus::-webkit-slider-thumb,
.mdl-slider.is-upgraded:disabled:active::-webkit-slider-thumb,
.mdl-slider.is-upgraded:disabled::-webkit-slider-thumb {
    -webkit-transform: scale(0.667);
    transform: scale(0.667);
    background: rgba(0, 0, 0, 0.26);
}

.mdl-slider.is-upgraded:disabled:focus::-moz-range-thumb,
.mdl-slider.is-upgraded:disabled:active::-moz-range-thumb,
.mdl-slider.is-upgraded:disabled::-moz-range-thumb {
    transform: scale(0.667);
    background: rgba(0, 0, 0, 0.26);
}

.mdl-slider.is-upgraded:disabled
    + .mdl-slider__background-flex
    > .mdl-slider__background-lower {
    background-color: rgba(0, 0, 0, 0.26);
    left: -6px;
}

.mdl-slider.is-upgraded:disabled
    + .mdl-slider__background-flex
    > .mdl-slider__background-upper {
    left: 6px;
}

.mdl-slider.is-upgraded.is-lowest-value:disabled:focus::-webkit-slider-thumb,
.mdl-slider.is-upgraded.is-lowest-value:disabled:active::-webkit-slider-thumb,
.mdl-slider.is-upgraded.is-lowest-value:disabled::-webkit-slider-thumb {
    border: 3px solid rgba(0, 0, 0, 0.26);
    background: 0 0;
    -webkit-transform: scale(0.667);
    transform: scale(0.667);
}

.mdl-slider.is-upgraded.is-lowest-value:disabled:focus::-moz-range-thumb,
.mdl-slider.is-upgraded.is-lowest-value:disabled:active::-moz-range-thumb,
.mdl-slider.is-upgraded.is-lowest-value:disabled::-moz-range-thumb {
    border: 3px solid rgba(0, 0, 0, 0.26);
    background: 0 0;
    transform: scale(0.667);
}

.mdl-slider.is-upgraded.is-lowest-value:disabled:active
    + .mdl-slider__background-flex
    > .mdl-slider__background-upper {
    left: 6px;
}

.mdl-slider.is-upgraded:disabled:focus::-ms-thumb,
.mdl-slider.is-upgraded:disabled:active::-ms-thumb,
.mdl-slider.is-upgraded:disabled::-ms-thumb {
    transform: scale(0.25);
    background: rgba(0, 0, 0, 0.26);
}

.mdl-slider.is-upgraded.is-lowest-value:disabled:focus::-ms-thumb,
.mdl-slider.is-upgraded.is-lowest-value:disabled:active::-ms-thumb,
.mdl-slider.is-upgraded.is-lowest-value:disabled::-ms-thumb {
    transform: scale(0.25);
    background: radial-gradient(
        circle closest-side,
        transparent 0%,
        transparent 50%,
        rgba(0, 0, 0, 0.26) 50%,
        rgba(0, 0, 0, 0.26) 100%
    );
}

.mdl-slider.is-upgraded:disabled::-ms-fill-lower {
    margin-right: 6px;
    background: linear-gradient(
        to right,
        transparent,
        transparent 25px,
        rgba(0, 0, 0, 0.26) 25px,
        rgba(0, 0, 0, 0.26) 0
    );
}

.mdl-slider.is-upgraded:disabled::-ms-fill-upper {
    margin-left: 6px;
}

.mdl-slider.is-upgraded.is-lowest-value:disabled:active::-ms-fill-upper {
    margin-left: 6px;
}

.mdl-slider__ie-container {
    height: 18px;
    overflow: visible;
    border: none;
    margin: none;
    padding: none;
}

.mdl-slider__container {
    height: 18px;
    position: relative;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}

.mdl-slider__container,
.mdl-slider__background-flex {
    background: 0 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.mdl-slider__background-flex {
    position: absolute;
    height: 2px;
    width: calc(100% - 52px);
    top: 50%;
    left: 0;
    margin: 0 26px;
    overflow: hidden;
    border: 0;
    padding: 0;
    -webkit-transform: translate(0, -1px);
    transform: translate(0, -1px);
}

.mdl-slider__background-lower {
    background: #000000;
}

.mdl-slider__background-lower,
.mdl-slider__background-upper {
    -webkit-flex: 0;
    -ms-flex: 0;
    flex: 0;
    position: relative;
    border: 0;
    padding: 0;
}

.mdl-slider__background-upper {
    background: rgba(0, 0, 0, 0.26);
    transition: left 0.18s cubic-bezier(0.4, 0, 0.2, 1);
}

#results .owl-nav {
    display: block;
}
#results .owl-dots {
    bottom: -20px;
}
#results .owl-nav .owl-prev {
    left: 0;
}
#results .owl-nav .owl-prev::before {
    content: "";
}
#results .owl-nav .owl-next {
    right: 0;
}
#results .owl-nav .owl-next::before {
    content: "";
}

@media only screen and (max-width: 399px) {
    #quizzie #results .results-inner .productGrid .product {
        width: 170px;
        float: none;
    }

    #quizzie .quiz-step .answers .quiz-answer.col-1-4 {
        /* width: 50%; */
    }

    #quizzie .quiz-step .answers .quiz-answer.col-1-3 {
        /* width: 50%; */
    }

    #quizzie .quiz-step.step6 .answers,
    #quizzie .quiz-step.step7 .answers {
        display: flex;
        flex-wrap: nowrap;
    }

    #quizzie .quiz-step.step6 .answers .quiz-answer.col-1-4,
    #quizzie .quiz-step.step7 .answers .quiz-answer.col-1-3 {
        /* width: 50%; */
        float: none;
    }
}

#quizzie .quiz-step {
    overflow: hidden !important;
    margin-top: 6rem;
}

@media only screen and (max-width: 767px) {
    #quizzie .quiz-step {
        margin-top: 2.4rem;
    }
    #quizzie .quiz-step#step0 {
        background-color: #ffffff;
    }
    #quizzie .quiz-step.step2 .answers,
    #quizzie .quiz-step.step7 .answers {
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 1rem;
        grid-row-gap: 1rem;
        display: grid;
    }
    #quizzie .quiz-step.step8 .answers {
        grid-template-columns: 1fr 1fr;
        grid-row-gap: 0;
        grid-column-gap: 0;
    }
    #quizzie .quiz-step .answers.slider-answers {
        max-width: 95%;
    }
    #quizzie .quiz-step .answers .quiz-answer .answer-wrap .answer-text {
        font-size: 2.2rem;
    }
}

@media only screen and (max-width: 413px) {
    #quizzie .quiz-step#step0 .start__header {
        top: 8rem;
        right: 1.5rem;
    }

    #quizzie .quiz-step#step0 .start__header h2 {
        font-size: 2.2em !important;
    }
    #quizzie .quiz-step.step1 .answers {
        margin-top: 16rem;
        margin-bottom: 4rem;
    }
}

@media screen and (min-width: 770px) {
    #results .no-owl-arrows .owl-nav {
        display: none !important;
    }
}

#quizzie #results #result-footer .footerchild:nth-child(1) p {
    max-width: 46rem;
    margin: 0 auto;
}
#quizzie #results #result-footer .footerchild a {
    font-weight: 700;
    font-size: 1.6rem !important;
}
